:PROPERTIES:
:CREATED:  [2026-06-03 Tue]
:ID:       75bc14db-d241-4af8-a4e0-f14aff654d17
:END:
#+title: Social Protocol
#+filetags: :passepartout:social-protocol:network:identity:

The Passepartout Social Protocol — identity, contracts, governance, and exchange mechanisms for the personal intelligence network.

{{< page-list >}}
